Subject: Told ya so

From: <[email-masked]>
Date: Tue, 27 Nov 2007 00:21:48 -0400

Here we go. eTGu is off and running.

Wed and Fri last week we saw investors pushing the shares down and
grabbing large blocks to control the trading. Like clockwork Makers
moved it back into play and shares climbed hard all day. With a total
increase of 55% this one is really moving. This in not the last chance
but the best time to move. It already has momentum and they are still
pushing the price up. Act fast on Tuesday morning and get in on the deal.